* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

nav {
    background-color: #ffccdd;
    max-width: 100%;
    opacity: 0.85;
}

ul {
    list-style: none;
    display: flex;
}

#menu a {
    text-decoration: none;
    color: #7e3d00;
    display: inline-block;
    padding: 8px 16px;
    width: 100%;
    text-align: center;
    transition: color 0.5s ease;
} 

#menu a:hover {
    color: green;
}

    .home {
        margin-right: auto;
}